[Trumpet Winsock DLL]
HOST=ftp.utas.edu.au
UID=anonymous
TYPE=6000
TIMEOUT=65
DIR=/pc/trumpet/winsock

[Trumpet News Reader]
HOST=ftp.utas.edu.au
UID=anonymous
DIR=/pc/trumpet/wintrump
TYPE=6000
TIMEOUT=65

[WS_FTP]
HOST=129.29.64.246
UID=anonymous
DIR=/pub/msdos
TYPE=6000
TIMEOUT=65

[CICA WinSock Files]
HOST=ftp.cica.indiana.edu
UID=anonymous
DIR=/pub/pc/win3/winsock
TYPE=6000
TIMEOUT=65

[WinQVT/Net]
HOST=biochemistry.cwru.edu
UID=anonymous
TYPE=6005
TIMEOUT=65
DIR=/pub/qvtnet

[Games]
HOST=ftp.uwp.edu
UID=anonymous
DIR=/pub/msdos/games
TYPE=6013
TIMEOUT=65

[_config_]
SESSION=WS_FTP
VIEWER=notepad
AUTOSTART=1
FLAGS=5

[QWS3270]
HOST=ftp.ccs.queensu.ca
UID=anonymous
DIR=/pub/msdos/tcpip
TYPE=6000
TIMEOUT=65

[CELLO]
HOST=ftp.law.cornell.edu
UID=anonymous
DIR=/pub/LII/Cello
TYPE=6000
TIMEOUT=65

[DIS_PKT Shim]
HOST=hsdndev.harvard.edu
UID=anonymous
DIR=/pub/dis_pkt
TYPE=6000
TIMEOUT=65

[Eudora]
HOST=ftp.qualcomm.com
UID=anonymous
TYPE=6000
TIMEOUT=65
DIR=/pceudora/windows

[Finger]
HOST=sparky.umd.edu
UID=anonymous
DIR=/pub/winsock
TYPE=6000
TIMEOUT=65

[Sun-Site]
HOST=sunsite.unc.edu
UID=anonymous
DIR=/pub/micro/pc-stuff/ms-windows/winsock
TYPE=6000
TIMEOUT=65

[VxDTCP]
HOST=netcom.com
UID=anonymous
DIR=/pub/jagane
TYPE=6000
TIMEOUT=65

[SPRY-app2sock]
HOST=ftp.spry.com
UID=anonymous
DIR=/vendor/spry
TYPE=6000
TIMEOUT=65

